Subject: Re: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: martin rudalics <[email-masked]>
Date: Sun, 16 Jul 2017 15:55:11 +0200

> So...  to fix this properly, we have to find all places where we call
 > gtk positioning/sizing functions and apply the proper scaling?

And disentangle them from the non-GTK builds which, unfortunately, seems
the greater problem.  Note that the GTK build still uses X functions in
many places.

martin